### Enumeration

# Gcr SystemPromptError

#### Declaration

    enum Gcr.SystemPromptError

#### Description [src]

No error returned by the `GcrSystemPrompt` is suitable for display or to the user.

If the system prompter can only show one prompt at a time, and there is already a prompt being displayed, and the timeout waiting to open the prompt expires, then `GCR_SYSTEM_PROMPT_IN_PROGRESS` is returned.

#### Members

`GCR_SYSTEM_PROMPT_IN_PROGRESS`

  Another prompt is already in progress.

  - Value: `1`
  - Available since: 4